[Info]
AllColumnIDs=match_no∧order_no∧prod_code∧exch_date∧apply_time∧apply_date∧otc_reg_confirm_time∧create_date∧buyorsell∧source_id∧member_no∧member_id∧cust_id∧acct_abbr∧trader_id∧broker_id∧trade_role∧counter_source∧counter_member_no∧counter_member_id∧counter_cust_id∧counter_acct_abbr∧counter_trader_id∧counter_broker_id∧counter_trade_role∧public_offer_flag∧trade_or_registe∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧otc_trade_type∧match_amount∧match_weight∧SpotPrice/annualrate/optionMoney∧period∧due_date/settle_accouts_date∧remot_price∧remot_period∧remot_due_date∧settle_accouts_type∧liqu_type∧remark∧ref_price_type∧ref_price_date∧ref_price_up_down∧ref_price∧other_ref_price_info∧remot_ref_price_type∧remot_ref_price_date∧remot_ref_price_up_down∧remot_ref_price∧remot_other_ref_price_info∧base_price∧notional_principal∧value_date∧interest_type∧interest∧pay_date∧ware_stor_id∧back_stor_id∧variety_id∧lend_type∧exe_type∧option_type∧price∧exe_date∧end_time∧rsp_msg∧stor_id∧remote_stor_id∧
AllColumnNames=成交单编号∧报单编号∧交易合约∧交易日期∧交易时间∧自然日期∧登记时间∧线下成交日期∧本方方向∧本方渠道∧本方会员代码∧本方席位代码∧本方客户代码∧本方客户简称∧本方交易员代码∧本方经纪机构代码∧本方角色∧对方渠道∧对方会员代码∧对方席位代码∧对方客户代码∧对方客户简称∧对方交易员代码∧对方经纪机构代码∧对方角色∧是否公开报价成交∧交易/登记∧客户确认状态∧会员确认状态∧交易所确认状态∧确认状态∧交易类型∧数量(手)∧重量(克)∧SPOT价格/利率(%)/权利金∧期限∧到期日/结算日∧远端价格∧远端期限∧远端到期日∧结算方式∧是否交易所清算资金/利息∧附加条款∧参考价格类型∧参考价格日期∧参考价格调整项∧参考价格∧其他参考价格说明∧远端参考价格类型∧远端参考价格日期∧远端参考价格调整项∧远端参考价格∧远端参考价格说明∧计息基准价∧名义本金∧起息日∧计息基准∧利息∧付息日∧借金仓库∧还金仓库∧还金交割品种∧拆借类型∧行权方式∧期权类型∧行权价∧行权日∧行权截止时间∧响应信息∧指定仓库∧远端指定仓库∧
AllColumnNamesEn=match_no∧order_no∧prod_code∧exch_date∧apply_time∧apply_date∧otc_reg_confirm_time∧create_date∧buyorsell∧source_id∧member_no∧member_id∧cust_id∧acct_abbr∧trader_id∧broker_id∧trade_role∧counter_source∧counter_member_no∧counter_member_id∧counter_cust_id∧counter_acct_abbr∧counter_trader_id∧counter_broker_id∧counter_trade_role∧public_offer_flag∧trade_or_registe∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧registe_state∧otc_trade_type∧match_amount∧match_weight∧SpotPrice/annualrate/optionMoney∧period∧due_date/settle_accouts_date∧remot_price∧remot_period∧remot_due_date∧settle_accouts_type∧liqu_type∧remark∧ref_price_type∧ref_price_date∧ref_price_up_down∧ref_price∧other_ref_price_info∧remot_ref_price_type∧remot_ref_price_date∧remot_ref_price_up_down∧remot_ref_price∧remot_other_ref_price_info∧base_price∧notional_principal∧value_date∧interest_type∧interest∧pay_date∧ware_stor_id∧back_stor_id∧variety_id∧lend_type∧exe_type∧option_type∧price∧exe_date∧end_time∧rsp_msg∧stor_id∧remote_stor_id∧
AllColumnWidths=180∧180∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧160∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnWidthsEn=180∧180∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧68∧69∧70∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧64∧65∧66∧67∧68∧69∧70∧

[setting]
source_id=Fmt:FmtCode:b_otc_source｜
counter_source=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
public_offer_flag=Fmt:FmtCode:yes_no｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
registe_state=Fmt:FmtCode:b_confirm_state｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
period=Fmt:FmtCode:b_period｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
ref_price_type=Fmt:FmtCode:b_price_type｜
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
interest_type=Fmt:FmtCode:b_interest_type｜
ware_stor_id=Fmt:FmtStor｜
back_stor_id=Fmt:FmtStor｜
variety_id=Fmt:FmtVariety｜
lend_type=Fmt:FmtCode:b_lendtype｜
exe_type=Fmt:FmtCode:b_exe_type｜
option_type=Fmt:FmtCode:otc_option_type｜
stor_id=Fmt:FmtStor｜
remote_stor_id=Fmt:FmtStor｜









